/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

/* remove footer padding */
.footer-big {
    color: #999999;
    padding: 0px 0 0px;
    text-align: center;
}

/* About page */
/* some space about page picture */
.custom-about-picture-block {
		margin-bottom: 30px;
}
/* adjust column padding */
.custom-about-column-padding {
		padding-left: 15px;
		padding-right: 15px;
}
/* Subscribe form */
.custom-about-newsletter .tnp-subscription input[type=email] {
		height:auto;
}

/* Subscribe blocks */
.custom-subscribe-block .tnp-subscription {
	margin:0px;
}
.tnp-subscription input[type=email] {
	border-radius:50px;
	padding-left:15px !Important;
	padding-right:15px !Important;
}
.tnp-widget input[type=email] {
	border-radius:50px;
	padding-left:15px !Important;
	padding-right:15px !Important;
}

/* Buttons not on the right */
.wpforms-container-full .wpforms-form .wpforms-submit-container {
    text-align: left!Important;
}
.pull-right {
    float: left !important;
}